IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FATURATARIHI' AND SYSOBJECTS.name = 'HSENCARDDOKUMANHDOSYALIST')
ALTER TABLE HSENCARDDOKUMANHDOSYALIST ADD FATURATARIHI datetime NULL
go


